<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Tarjetas de Alumnos
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Alumnos</ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-card *ngFor="let al of alumnos">
    <ion-card-header>
      <ion-card-title>{{al.nombre}}</ion-card-title>
    </ion-card-header>
    <ion-card-content>
      <div>Fecha nacimiento: {{al.fechaNacimiento | date:'short' }}</div>
      <div>Promedio: {{ al.promedio }}</div>
    </ion-card-content>
  </ion-card>
</ion-content>
